<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b9072a036cd198521219b8663506667">
  <dict>
    <!--2023-01-31 11:49:46.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2023-10-27 18:52:56.000-->
    <string key="hide_sepcial_apn_form_list">hotspot</string>
    <!--2023-01-31 11:49:46.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2023-01-31 11:49:46.000-->
    <int key="max_message_size">1048576</int>
    <!--2023-01-31 11:49:46.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:49:46.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
